# FastTrankIt Bank

## This is a learning project at FastTrackIt

## This is a subtitle

_This is Italic text_

**This is bold text**

| header 1 | header 2 | 
|----------|----------|
| test     | test     |

This is a Markup Document



